Minimum browser versions required for GivingTools
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

View only
 
 
ABCDEFGHIJKLMNOPQRSTUVWXYZAAAB
1
FeatureLinkReasonNecessityIEEdgeFirefoxChromeSafari
iOS/mobile Safari
Opera
2
crypto.getRandomValues()
https://caniuse.com/#feat=getrandomvalues
Performs crypro operations in the clientcrashes without1112211177.115
3
ECMAScript 5https://caniuse.com/#feat=es5The version of JavaScript we targetfails to load without101221236615
4
Web Storage
https://caniuse.com/#feat=namevalue-storage
Store some settings and temporary checkout information
crashes without8123.5443.211.5
5
CSS Variableshttps://caniuse.com/#feat=css-variablesThemes on donation pages
donations pages won't be themed properly
unsupported1631499.19.336
6
Download attributehttps://caniuse.com/#feat=downloadExport CSV linkdownload CSV exportunsupported13201410.1unsupported15
7
Blobshttps://caniuse.com/#feat=blobbuilderExport CSV and asynchronous taskscrashes without1012132066.112.1
8
TLS >=v1.2https://caniuse.com/#feat=tls1-2Required for PCI complianceconnection errors without1112273075.117
9
Promiseshttps://caniuse.com/#feat=promisesRequired for like everything
crashes withoutunsupported1229337.1820
10
11
12
13
14
15
Minimum required by GTunsupported16314910.19.336
16
Released--10/16/20177/21/20143/2/20163/20/20163/20/20163/6/2016
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
Loading...
Main menu